.faq-section {
}

.faq-section p {
  	color: #000000;
  	text-align:center;
}
.faq-section h3 { 
	 font-size:3vw;
	 padding:0 0 25px 0;
	 color:#4d4d4f;
	 line-height:1;
	 margin-bottom:10px;
	 text-align:center;
	 position:relative
}	
.faq-section h3:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:0px auto;
	background:#c62b3a;
	height:5px;
	width:100px;
}

.faq-section .scrollbar {
    height: 250px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 15px;
    margin-left: 20px;
    float: left;
}

.faq-section .force-overflow {
    min-height: 300px;
}

.faq-section .scrollbar#style-8::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px #000000;
    border-radius: 0px;
    background-color: transparent;
    position: absolute;
    left: 50%;
    border: 2px solid transparent;
}

.faq-section .scrollbar#style-8::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

.faq-section .scrollbar#style-8::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 1px #000000;
    background-color: #c62b3a;
    width: 6px;
}


.accordion-collapse {
    border: 0;
}
.accordion-button {
    padding: 15px 0 15px 40px;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    text-align: left;
    border-bottom: 2px solid #ddd; 
}
.accordion-button:focus {
    box-shadow: none;
    border: none;
}
.accordion-button:not(.collapsed) {
    background: none;
    color: #dc3545;
}
.accordion-body {
    padding: 15px 40px;
    background-color:transparent;
}
.accordion-button::after {
    width: 24px;
    height: 24px;
	text-align:center;
    content: "+";
	border:1px solid #c82b3a;
    font-size: 20px;
	line-height:1;
    background-image: none;
    font-weight: 100;
    color: #c82b3a;
	left:0;
	position:absolute;
}
.accordion-button:not(.collapsed)::after {

    background-image: none;
    content: "-";
    transform: rotate(0deg);
}

@media (min-width:320px) and (max-width: 767px) {
}